/***************************/
/******* CONFIG VARS *******/
/* -COLORS.SCSS */
/* DEFAULT COLORS VARS */
/* THEME COLORS VARS */
/* _TEXT.SCSS */
/* Font Library */
@font-face {
  font-family: 'NeutrifStudio';
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.eot");
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.eot?#iefix") format("embedded-opentype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.woff2") format("woff2"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.woff") format("woff"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.ttf") format("truetype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.svg#youworkforthem") format("svg");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: 'NeutrifStudio';
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.eot");
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.eot?#iefix") format("embedded-opentype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.woff2") format("woff2"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.woff") format("woff"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.ttf") format("truetype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.svg#youworkforthem") format("svg");
  font-weight: normal;
  font-style: normal; }

/* FONT PER LE ICONE */
/******* CONFIG MIXIN ******/
/* _MIXIN.SCSS */
/***************************/
/* FOOTER */
#footer {
  position: fixed;
  bottom: 0;
  bottom: 0;
  width: 100%;
  position: fixed;
  left: 0;
  z-index: 99999;
  height: 40px;
  background-color: black; }
  @media all and (min-width: 64.0625em) {
    #footer {
      width: 55vw;
      left: 41vw;
      background-color: transparent; } }

#footer .wrapper {
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%; }
  @media all and (min-width: 64.0625em) {
    #footer .wrapper {
      width: 100%;
      margin: 0; } }

.footer_menu_sx,
.footer_menu_dx {
  margin: 0;
  padding: 0;
  width: 50%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  list-style-type: none; }
  .footer_menu_sx li a,
  .footer_menu_dx li a {
    color: #fff;
    display: block;
    font-size: .725rem; }
    @media all and (min-width: 64.0625em) {
      .footer_menu_sx li a,
      .footer_menu_dx li a {
        color: #000;
        margin: 10px 0;
        cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_black.png") 10 10, auto;
        font-size: 1rem; } }

@media all and (min-width: 64.0625em) {
  .about .footer_menu_sx li a,
  .about .footer_menu_dx li a {
    cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_white.png") 10 10, auto; } }

.footer_menu_dx {
  justify-content: flex-end;
  text-align: right; }
  .footer_menu_dx .footer_menu__item {
    margin-left: 20px; }

.footer_menu_sx .footer_menu__item {
  margin-right: 20px; }

.footer_menu__item {
  width: auto; }
  @media all and (min-width: 64.0625em) {
    .footer_menu__item {
      width: 33%;
      margin: 0; } }
